IF NOT EXISTS
(
    SELECT COLUMN_NAME FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'PDV_VD_IT' AND COLUMN_NAME = 'VLR_EFET_ICMS'
)
BEGIN
        ALTER TABLE PDV_VD_IT ADD VLR_EFET_ICMS MONEY;
END;